/* Custom Styling */

:root{
        --back: #456B25;
        --text: #0235AD;
        --link: gold;
        --code: lime;
        --mute: #542A20;
}

/* Menu Styling */

nav li a,
nav li a:visited {
	background: var(--link);
	color: var(--back);
	padding: 0.2rem 0.5rem;
}

nav li a:hover {
	text-decoration: none;
	background: var(--text);
}

/* --- Gallery --- */

/* Turn off grid, and show each image full width */
.gallery {
	display: block; 
}